| Qore Programming Language - C/C++ Library 1.0.8

Public Attributes | List of all members
qore_value_u Union Reference

this is the union that stores values in QoreValue More...

`#include <QoreValue.h>`

Collaboration diagram for qore_value_u:
[legend]

## Public Attributes
bool | b
| for boolean values
double | f
| for double values
int64 | i
| for integer values
AbstractQoreNode * | n
| for all heap-allocated values

## Detailed Description

this is the union that stores values in QoreValue

The documentation for this union was generated from the following file:

- include/qore/QoreValue.h